TRANSFORM SHAPES
================

Description
-----------

Parameters
----------

- ``Shapes[Vector]``:
- ``dX[Number]``:
- ``dY[Number]``:
- ``Angle[Number]``:
- ``Scale Factor X[Number]``:
- ``Scale Factor Y[Number]``:
- ``X[Number]``:
- ``Y[Number]``:

Outputs
-------

- ``Output[Vector]``:

See also
---------


Console usage
-------------


::

	processing.runalg('saga:transformshapes', in, dx, dy, angle, scalex, scaley, anchorx, anchory, out)
